[fdo-commits] r2630 - trunk/Providers/WMS

svn_fdo at osgeo.org svn_fdo at osgeo.org
Sun Mar 4 00:36:14 EST 2007


Author: gregboone
Date: 2007-03-04 00:36:14 -0500 (Sun, 04 Mar 2007)
New Revision: 2630

Modified:
   trunk/Providers/WMS/configure
Log:
Ticket #5: Update to GDAL 1.4

Modified: trunk/Providers/WMS/configure
===================================================================
--- trunk/Providers/WMS/configure	2007-03-04 05:34:51 UTC (rev 2629)
+++ trunk/Providers/WMS/configure	2007-03-04 05:36:14 UTC (rev 2630)
@@ -466,7 +466,7 @@
 # include <unistd.h>
 #endif"
 
-ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM mkdir_p AWK SET_MAKE am__leading_dot AMTAR am__tar am__untar CC CFLAGS LDFLAGS CPPFLAGS ac_ct_CC EXEEXT OBJEXT DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE CXX CXXFLAGS ac_ct_CXX CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE YACC build build_cpu build_vendor build_os host host_cpu host_vendor host_os EGREP LN_S ECHO AR ac_ct_AR RANLIB ac_ct_RANLIB CPP CXXCPP F77 FFLAGS ac_ct_F77 LIBTOOL FDO FDOUTILITIES FDOTHIRDPARTY CXXFLAGS_SDF LIBOBJS LTLIBOBJS'
+ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM mkdir_p AWK SET_MAKE am__leading_dot AMTAR am__tar am__untar CC CFLAGS LDFLAGS CPPFLAGS ac_ct_CC EXEEXT OBJEXT DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE CXX CXXFLAGS ac_ct_CXX CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE YACC build build_cpu build_vendor build_os host host_cpu host_vendor host_os EGREP LN_S ECHO AR ac_ct_AR RANLIB ac_ct_RANLIB CPP CXXCPP F77 FFLAGS ac_ct_F77 LIBTOOL FDO FDOUTILITIES FDOTHIRDPARTY FDOGDAL LIBOBJS LTLIBOBJS'
 ac_subst_files=''
 
 # Initialize some variables set by options.
@@ -1037,8 +1037,7 @@
   --enable-fast-install[=PKGS]
                           optimize for fast installation [default=yes]
   --disable-libtool-lock  avoid locking (might break parallel builds)
-MAP_HELP_STRING(--enable-debug,
-              	             enable debug build [default=no])
+MAP_HELP_STRING(--enable-debug, enable debug build [default=no])
 
 Optional Packages:
   --with-PACKAGE[=ARG]    use PACKAGE [ARG=yes]
@@ -1054,6 +1053,8 @@
                           default=DEFAULT
   --with-fdo-thirdparty   specifies directory for FDO API Thirdparty files
                           default=DEFAULT
+  --with-fdo-gdal         specifies directory for thirdparty GDAL files
+                          default=DEFAULT
 
 Some influential environment variables:
   CC          C compiler command
@@ -4201,7 +4202,7 @@
   ;;
 *-*-irix6*)
   # Find out which ABI we are using.
-  echo '#line 4204 "configure"' > conftest.$ac_ext
+  echo '#line 4205 "configure"' > conftest.$ac_ext
   if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
@@ -5336,7 +5337,7 @@
 
 
 # Provide some information about the compiler.
-echo "$as_me:5339:" \
+echo "$as_me:5340:" \
      "checking for Fortran 77 compiler version" >&5
 ac_compiler=`set X $ac_compile; echo $2`
 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
@@ -6399,11 +6400,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:6402: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:6403: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:6406: \$? = $ac_status" >&5
+   echo "$as_me:6407: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -6667,11 +6668,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:6670: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:6671: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:6674: \$? = $ac_status" >&5
+   echo "$as_me:6675: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -6771,11 +6772,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:6774: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:6775: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:6778: \$? = $ac_status" >&5
+   echo "$as_me:6779: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -8240,7 +8241,7 @@
   libsuff=
   case "$host_cpu" in
   x86_64*|s390x*|powerpc64*)
-    echo '#line 8243 "configure"' > conftest.$ac_ext
+    echo '#line 8244 "configure"' > conftest.$ac_ext
     if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
@@ -9137,7 +9138,7 @@
   lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
   lt_status=$lt_dlunknown
   cat > conftest.$ac_ext <<EOF
-#line 9140 "configure"
+#line 9141 "configure"
 #include "confdefs.h"
 
 #if HAVE_DLFCN_H
@@ -9237,7 +9238,7 @@
   lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
   lt_status=$lt_dlunknown
   cat > conftest.$ac_ext <<EOF
-#line 9240 "configure"
+#line 9241 "configure"
 #include "confdefs.h"
 
 #if HAVE_DLFCN_H
@@ -11577,11 +11578,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:11580: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:11581: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:11584: \$? = $ac_status" >&5
+   echo "$as_me:11585: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -11681,11 +11682,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:11684: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:11685: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:11688: \$? = $ac_status" >&5
+   echo "$as_me:11689: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -12217,7 +12218,7 @@
   libsuff=
   case "$host_cpu" in
   x86_64*|s390x*|powerpc64*)
-    echo '#line 12220 "configure"' > conftest.$ac_ext
+    echo '#line 12221 "configure"' > conftest.$ac_ext
     if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
@@ -13272,11 +13273,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:13275: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:13276: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:13279: \$? = $ac_status" >&5
+   echo "$as_me:13280: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -13376,11 +13377,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:13379: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:13380: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:13383: \$? = $ac_status" >&5
+   echo "$as_me:13384: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -14825,7 +14826,7 @@
   libsuff=
   case "$host_cpu" in
   x86_64*|s390x*|powerpc64*)
-    echo '#line 14828 "configure"' > conftest.$ac_ext
+    echo '#line 14829 "configure"' > conftest.$ac_ext
     if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
@@ -15600,11 +15601,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:15603: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:15604: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:15607: \$? = $ac_status" >&5
+   echo "$as_me:15608: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -15868,11 +15869,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:15871: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:15872: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:15875: \$? = $ac_status" >&5
+   echo "$as_me:15876: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -15972,11 +15973,11 @@
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:15975: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:15976: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:15979: \$? = $ac_status" >&5
+   echo "$as_me:15980: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -17441,7 +17442,7 @@
   libsuff=
   case "$host_cpu" in
   x86_64*|s390x*|powerpc64*)
-    echo '#line 17444 "configure"' > conftest.$ac_ext
+    echo '#line 17445 "configure"' > conftest.$ac_ext
     if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
@@ -18676,24 +18677,24 @@
 fi;
 
 if test $custom_fdo = "DEFAULT"; then
-  if test -d $FDO && test ! $FDO = ""; then
-  	{ echo "$as_me:$LINENO: Building with default location of FDO API files at $FDO" >&5
+    if test -d $FDO && test ! $FDO = ""; then
+        { echo "$as_me:$LINENO: Building with default location of FDO API files at $FDO" >&5
 echo "$as_me: Building with default location of FDO API files at $FDO" >&6;}
-  else
- 	{ { echo "$as_me:$LINENO: error: The default FDO API path $FDO is not a valid directory. Please use the custom option" >&5
+    else
+       { { echo "$as_me:$LINENO: error: The default FDO API path $FDO is not a valid directory. Please use the custom option" >&5
 echo "$as_me: error: The default FDO API path $FDO is not a valid directory. Please use the custom option" >&2;}
    { (exit 1); exit 1; }; }
-  fi
+fi
 else
-  if test -d $custom_fdo; then
-  	FDO="$custom_fdo"
-  	{ echo "$as_me:$LINENO: Building with custom location of FDO API directory at $FDO" >&5
+    if test -d $custom_fdo; then
+        FDO="$custom_fdo"
+        { echo "$as_me:$LINENO: Building with custom location of FDO API directory at $FDO" >&5
 echo "$as_me: Building with custom location of FDO API directory at $FDO" >&6;}
-  else
-	{ { echo "$as_me:$LINENO: error: The specified FDO API path $custom_fdo is not a valid directory" >&5
+    else
+        { { echo "$as_me:$LINENO: error: The specified FDO API path $custom_fdo is not a valid directory" >&5
 echo "$as_me: error: The specified FDO API path $custom_fdo is not a valid directory" >&2;}
    { (exit 1); exit 1; }; }
-  fi
+    fi
 fi
 
 
@@ -18706,24 +18707,24 @@
 fi;
 
 if test $custom_fdo_utilities = "DEFAULT"; then
-  if test -d $FDOUTILITIES && test ! $FDOUTILITIES = ""; then
-  	{ echo "$as_me:$LINENO: Building with default location of FDO Utility files at $FDOUTILITIES" >&5
+    if test -d $FDOUTILITIES && test ! $FDOUTILITIES = ""; then
+        { echo "$as_me:$LINENO: Building with default location of FDO Utility files at $FDOUTILITIES" >&5
 echo "$as_me: Building with default location of FDO Utility files at $FDOUTILITIES" >&6;}
-  else
- 	{ { echo "$as_me:$LINENO: error: the default FDO Utilities path $FDOUTILITIES is not a valid directory. Please use the custom option" >&5
+    else
+       { { echo "$as_me:$LINENO: error: the default FDO Utilities path $FDOUTILITIES is not a valid directory. Please use the custom option" >&5
 echo "$as_me: error: the default FDO Utilities path $FDOUTILITIES is not a valid directory. Please use the custom option" >&2;}
    { (exit 1); exit 1; }; }
-  fi
+fi
 else
-  if test -d $custom_fdo_utilities; then
-  	FDOUTILITIES="$custom_fdo_utilities"
-  	{ echo "$as_me:$LINENO: Building with custom location of FDO Utilities directory at $FDOUTILITIES" >&5
+    if test -d $custom_fdo_utilities; then
+        FDOUTILITIES="$custom_fdo_utilities"
+        { echo "$as_me:$LINENO: Building with custom location of FDO Utilities directory at $FDOUTILITIES" >&5
 echo "$as_me: Building with custom location of FDO Utilities directory at $FDOUTILITIES" >&6;}
-  else
-	{ { echo "$as_me:$LINENO: error: The specified FDO Utilities path $custom_fdo_utilities is not a valid directory" >&5
+    else
+      { { echo "$as_me:$LINENO: error: The specified FDO Utilities path $custom_fdo_utilities is not a valid directory" >&5
 echo "$as_me: error: The specified FDO Utilities path $custom_fdo_utilities is not a valid directory" >&2;}
    { (exit 1); exit 1; }; }
-  fi
+    fi
 fi
 
 
@@ -18736,30 +18737,62 @@
 fi;
 
 if test $custom_fdo_thirdparty = "DEFAULT"; then
-  if test -d $FDOTHIRDPARTY && test ! $FDOTHIRDPARTY = ""; then
-  	{ echo "$as_me:$LINENO: Building with default location of FDO Thirdparty files at $FDOTHIRDPARTY" >&5
+    if test -d $FDOTHIRDPARTY && test ! $FDOTHIRDPARTY = ""; then
+        { echo "$as_me:$LINENO: Building with default location of FDO Thirdparty files at $FDOTHIRDPARTY" >&5
 echo "$as_me: Building with default location of FDO Thirdparty files at $FDOTHIRDPARTY" >&6;}
-  else
- 	{ { echo "$as_me:$LINENO: error: The default FDO Thirdparty path $custom_fdo_thirdparty is not a valid directory. Please use the custom option" >&5
+    else
+        { { echo "$as_me:$LINENO: error: The default FDO Thirdparty path $custom_fdo_thirdparty is not a valid directory. Please use the custom option" >&5
 echo "$as_me: error: The default FDO Thirdparty path $custom_fdo_thirdparty is not a valid directory. Please use the custom option" >&2;}
    { (exit 1); exit 1; }; }
-  fi
+    fi
 else
-  if test -d $custom_fdo_thirdparty; then
-  	FDOTHIRDPARTY="$custom_fdo_thirdparty"
-  	{ echo "$as_me:$LINENO: Building with custom location of FDO Thirdperty directory at $FDOTHIRDPARTY" >&5
+    if test -d $custom_fdo_thirdparty; then
+        FDOTHIRDPARTY="$custom_fdo_thirdparty"
+        { echo "$as_me:$LINENO: Building with custom location of FDO Thirdperty directory at $FDOTHIRDPARTY" >&5
 echo "$as_me: Building with custom location of FDO Thirdperty directory at $FDOTHIRDPARTY" >&6;}
-  else
-	{ { echo "$as_me:$LINENO: error: The specified FDO Thirdparty path $custom_fdo_thirdparty is not a valid directory" >&5
+    else
+        { { echo "$as_me:$LINENO: error: The specified FDO Thirdparty path $custom_fdo_thirdparty is not a valid directory" >&5
 echo "$as_me: error: The specified FDO Thirdparty path $custom_fdo_thirdparty is not a valid directory" >&2;}
    { (exit 1); exit 1; }; }
-  fi
+    fi
 fi
 
 
+# Check whether --with-fdo-gdal or --without-fdo-gdal was given.
+if test "${with_fdo_gdal+set}" = set; then
+  withval="$with_fdo_gdal"
+  custom_fdo_gdal=$withval
+else
+  custom_fdo_gdal=DEFAULT
+fi;
 
+if test $custom_fdo_gdal = "DEFAULT"; then
+    FDOTHIRDPARTY="$PWD/Thirdparty/gdal"
+    if test -d $FDOGDAL; then
+        { echo "$as_me:$LINENO: Building with default location of thirdparty GDAL files at $FDOGDAL" >&5
+echo "$as_me: Building with default location of thirdparty GDAL files at $FDOGDAL" >&6;}
+    else
+       { { echo "$as_me:$LINENO: error: The default GDAL path $custom_fdo_gdal is not a valid directory. Please use the custom option" >&5
+echo "$as_me: error: The default GDAL path $custom_fdo_gdal is not a valid directory. Please use the custom option" >&2;}
+   { (exit 1); exit 1; }; }
+    fi
+else
+    if test -d $custom_fdo_gdal; then
+        FDOTHIRDPARTY="$custom_fdo_gdal"
+        { echo "$as_me:$LINENO: Building with custom location of thirdparty GDAL files at $FDOGDAL" >&5
+echo "$as_me: Building with custom location of thirdparty GDAL files at $FDOGDAL" >&6;}
+    else
+        { { echo "$as_me:$LINENO: error: The specified GDAL path $custom_fdo_gdal is not a valid directory" >&5
+echo "$as_me: error: The specified GDAL path $custom_fdo_gdal is not a valid directory" >&2;}
+   { (exit 1); exit 1; }; }
+    fi
+fi
 
 
+
+
+
+
 # Check for Debug or Release build settings
 # Check whether --enable-debug or --disable-debug was given.
 if test "${enable_debug+set}" = set; then
@@ -18770,23 +18803,17 @@
 fi;
 
 if test $enable_debug = yes; then
- { echo "$as_me:$LINENO: Using debug configuration" >&5
+    { echo "$as_me:$LINENO: Using debug configuration" >&5
 echo "$as_me: Using debug configuration" >&6;}
- CXXFLAGS="-g -MMD -MT "
- CXXFLAGS="-g -MMD -MT "
+    CXXFLAGS="-g -MMD -MT "
+    CXXFLAGS="-g -MMD -MT "
 
- CXXFLAGS_SDF="-g "
- CXXFLAGS_SDF="-g "
-
 else
- { echo "$as_me:$LINENO: Using optimized configuration" >&5
+    { echo "$as_me:$LINENO: Using optimized configuration" >&5
 echo "$as_me: Using optimized configuration" >&6;}
- CXXFLAGS="-MMD -MT "
- CXXFLAGS="-MMD -MT "
+    CXXFLAGS="-MMD -MT "
+    CXXFLAGS="-MMD -MT "
 
- CXXFLAGS_SDF=""
- CXXFLAGS_SDF=""
-
 fi
 
 ##output Makefiles##
@@ -19546,7 +19573,7 @@
 s, at FDO@,$FDO,;t t
 s, at FDOUTILITIES@,$FDOUTILITIES,;t t
 s, at FDOTHIRDPARTY@,$FDOTHIRDPARTY,;t t
-s, at CXXFLAGS_SDF@,$CXXFLAGS_SDF,;t t
+s, at FDOGDAL@,$FDOGDAL,;t t
 s, at LIBOBJS@,$LIBOBJS,;t t
 s, at LTLIBOBJS@,$LTLIBOBJS,;t t
 CEOF



More information about the fdo-commits mailing list